body {
    background-image: url('bg-pic.png');
    background-repeat: no-repeat;
}

h1 {
    color: rgb(0, 140, 140);
    text-align: center;
}

a{
    color: blue;
    font-size: 32px;
    text-align: center;
}
img{
    display: block;
    width: 200px; height: auto;
    margin: 0 auto;
}
p{
    background-color: white;
    font-size: 32px;
    text-align: center;
}
